TIFF2FAX(${MANNUM1_8})

NAME
tiff2fax - convert TIFF for facsimile transmission by HylaFAX

SYNOPSIS
${SPOOL}/bin/tiff2fax [ options ] file

DESCRIPTION
bin/tiff2fax takes TIFF input and generates a TIFF Class F image file suitable for facsimile transmission. It is usually invoked by the HylaFAX scheduler process, faxq(${MANNUM1_8}). The default implementation uses the tiffcheck(${MANNUM1_8}) program and tools from the freely available TIFF software distribution to implement the conversion operations.

OPTIONS
The following operations are recognized:

-1  Write Group 3 1D-encoded data to the output file.

-2  Write Group 3 2D-encoded data to the output file.

-3  Write Group 4 MMR-encoded data to the output file.

-m pages
    Set the maximum number of pages that are permitted in the output file. If more pages are present in the input document then abort processing.

-o file
    Write output to the specified file instead of the default foo.tif filename.

-w width
    Set the output page width, in pixels. By default, pages are 1728 pixels wide.

-l length
    Set the output page length in millimeters. By default, pages are 297 millimeters long.

-r vres
    Set the vertical resolution, in lines/inch, at which to image the POSTSCRIPT.

FILES
${SBIN}/tiffcheck	TIFF file conversion examiner
${SPOOL}/bin/ps2fax	POSTSCRIPT RIP for doing complicated conversions
${TIFFBIN}/tiffcp	for converting compression schemes
${TIFFBIN}/tiff2ps	for colorspace and/or image size conversions

BUGS
Conversions that require re-imaging and resizing may result in images that are poorly placed on the page.

There is no way to control how images are treated when they are resized; e.g. the original aspect ratio is not always maintained.

SEE ALSO
sendfax(1), faxq(${MANNUM1_8}), hylafax-server(${MANNUM4_5})